{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "divertissant",
            "block_bbox": [
              77,
              119,
              251,
              156
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                77.0,
                119.0
              ],
              [
                251.0,
                119.0
              ],
              [
                251.0,
                156.0
              ],
              [
                77.0,
                156.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1129",
            "block_bbox": [
              985,
              123,
              1060,
              160
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                985.0,
                123.0
              ],
              [
                1060.0,
                123.0
              ],
              [
                1060.0,
                160.0
              ],
              [
                985.0,
                160.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "divinité",
            "block_bbox": [
              1851,
              124,
              1967,
              159
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1851.0,
                124.0
              ],
              [
                1967.0,
                124.0
              ],
              [
                1967.0,
                159.0
              ],
              [
                1851.0,
                159.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "戏剧艺术才是有价值的。/ Sa bonne volonté et sa gaucherie me divertissent. 他的诚心诚意与笨手笨脚让我觉得好笑。/ Faire la cuisine, c'est une activité qui me divertit. 做饭是一种使我(能)得到消遣的活动。2. [法] 盗用, 侵吞(财物): divertir une somme 盗用一笔款项 / divertir une partie d'une succession 侵吞一部分遗产 / divertir de l'argent remis en dépôt 侵吞预留资金 3. [古风, 书]〈divertir qn de qch.〉使某人撇开某事, 使某人丢下某事; 把某人从某事上岔开, 把某人的注意力从某事上转移开: divertir qn d'une occupation [d'un projet] 促使某人放弃一项工作 [一个计划] / Il faut le divertir de ses soucis. 必须让他摆脱他的那些忧虑。4. [古风] 使离开; 挡开, 移开 5. [古] 使疏远; 使转变……C'est elle qui l'a diverti de sa famille. 正是她使他疏远了自己的家庭。",
            "block_bbox": [
              88,
              174,
              1001,
              701
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                88,
                190
              ],
              [
                88,
                700
              ],
              [
                990,
                700
              ],
              [
                1000,
                190
              ],
              [
                445,
                190
              ],
              [
                444,
                174
              ],
              [
                393,
                174
              ],
              [
                371,
                174
              ],
              [
                109,
                174
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "Ⅱ se divertir v. pr. 1. 消遣, 娱乐: Vous avez l'air de bien vous divertir. 看样子你们玩得很开心。/ Pour se divertir, il faisait des farces à ces voisins. 他跟邻座的人开玩笑逗乐。/ se divertir par la lecture 看书消遣 ▶ <se divertir à qch. / inf.> 用…来消遣, 用…娱乐: se divertir à jouer au football 踢足球玩 / Je me divertis à lire des romans policiers. 我读侦探小说消遣。2.【书】<se divertir de qn / qch.> 嘲笑…, 取笑…: se divertir de la madresse de qn 嘲笑某人的笨拙 / Je me suis diverti de tout ce qu'il m'a dit. 我对他所说的一切不屑一顾。/ A la fin, il pourrait bien se divertir de vous (= se moquer). 到头来他很可能要取笑你。3.【古风】回避, 避开(问题的实质等)",
            "block_bbox": [
              85,
              709,
              992,
              1155
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                85.0,
                709.0
              ],
              [
                992.0,
                709.0
              ],
              [
                992.0,
                1155.0
              ],
              [
                85.0,
                1155.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "divertissant, e [divertisā, āːt] a. 消遣的,娱乐的;有趣的,使人开心的:un spectacle divertissant 一场有趣的表演 (= amusant, plaisant) / un récit divertissant 一则逗趣的故事 (= drôle, rigolo) / Il est très divertissant pour moi de faire du piano le soir après le travail (= réjouissant). 我觉得每天晚上工作之余弹弹钢琴是很好的消遣。/ Il n'est pas ennuyeux. Il est même divertissant. Avoue qu'il a de l'imprévu. 他不讨厌,他甚至让人开心。你得承认,他总有出人意料之举。",
            "block_bbox": [
              60,
              1198,
              985,
              1527
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                60.0,
                1198.0
              ],
              [
                985.0,
                1198.0
              ],
              [
                985.0,
                1527.0
              ],
              [
                60.0,
                1527.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "divertissement [divertismā] n. m. 1. 消遣, 娱乐: film de (grand) divertissement 娱乐影片 / Son divertissement favori est la lecture (= passe-temps, distraction, plaisir). 他喜欢的消遣就是看书。/ les divertissements d'une foraine 庙会的娱乐性 (= réjouissance, attraction, jeu) / un divertissement coûteux 一种昂贵的消遣 / Il se livre à ce travail pour son divertissement",
            "block_bbox": [
              57,
              1564,
              986,
              1808
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                57.0,
                1564.0
              ],
              [
                986.0,
                1564.0
              ],
              [
                986.0,
                1808.0
              ],
              [
                57.0,
                1808.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "personnel. 他从事这项工作是为了个人消遣。2. [法] 盗用，侵吞 3. [乐] 套曲；嬉游曲；(赋格曲中的) 间插段：divertissement de Mozart 莫扎特的套曲 4. (古代的) 幕间歌舞节目 5. [古风] 引开，转移 6. [古] 使离开；挡开，移开",
            "block_bbox": [
              67,
              1811,
              984,
              1983
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                67.0,
                1811.0
              ],
              [
                984.0,
                1811.0
              ],
              [
                984.0,
                1983.0
              ],
              [
                67.0,
                1983.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "divette [divet] n. f. 【古风】(音乐咖啡馆的)女歌手",
            "block_bbox": [
              57,
              2015,
              805,
              2058
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                57.0,
                2015.0
              ],
              [
                805.0,
                2015.0
              ],
              [
                805.0,
                2058.0
              ],
              [
                57.0,
                2058.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "-divid- Inf. 表示“分割,划分”的意思,如:dividende 股息 / individu 个人",
            "block_bbox": [
              59,
              2054,
              981,
              2139
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                59,
                2069
              ],
              [
                59,
                2138
              ],
              [
                599,
                2138
              ],
              [
                632,
                2138
              ],
              [
                673,
                2138
              ],
              [
                791,
                2138
              ],
              [
                811,
                2138
              ],
              [
                980,
                2124
              ],
              [
                980,
                2054
              ],
              [
                208,
                2054
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "dividende [dividând] n. m. 1. [数]被除数[注:除数为 diviseur] Le quotient exprime combien de fois le dividende contient le diviseur. 商表示被除数里有几个除数。2. [财]股息: dividende net 纯股息 / dividende payé sous forme d'action 以股票形式支付的股息 / toucher [recevoir] un [son] dividende 领取一份[他的那一份]股息 3. [法]①债权人从分配破产人财产中所得的金额 ②(通过商议确定的)债务分担比例 ③公司的红利份额",
            "block_bbox": [
              57,
              2138,
              981,
              2427
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                57.0,
                2138.0
              ],
              [
                981.0,
                2138.0
              ],
              [
                981.0,
                2427.0
              ],
              [
                57.0,
                2427.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "Divide ut regnes. [divideytregnes] 【拉】分而治之。[意大利政治思想家和历史学家马基雅弗利的政治格言]",
            "block_bbox": [
              57,
              2426,
              978,
              2511
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                57,
                2426
              ],
              [
                57,
                2510
              ],
              [
                977,
                2510
              ],
              [
                977,
                2426
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "divi-divi [dividivi] (pl. ~s-~s) n. m. 【西】(植)芸实[产于南美热带区]",
            "block_bbox": [
              56,
              2509,
              978,
              2592
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                56.0,
                2523.0
              ],
              [
                56.0,
                2591.0
              ],
              [
                234.0,
                2591.0
              ],
              [
                245.0,
                2591.0
              ],
              [
                266.0,
                2591.0
              ],
              [
                277.0,
                2578.0
              ],
              [
                350.0,
                2591.0
              ],
              [
                360.0,
                2578.0
              ],
              [
                427.6254678298463,
                2576.6953481723276
              ],
              [
                434.0,
                2578.0
              ],
              [
                528.0,
                2591.0
              ],
              [
                538.0,
                2578.0
              ],
              [
                563.6254678298462,
                2576.6953481723276
              ],
              [
                570.0,
                2578.0
              ],
              [
                633.0,
                2591.0
              ],
              [
                643.0,
                2578.0
              ],
              [
                790.0,
                2591.0
              ],
              [
                800.0,
                2578.0
              ],
              [
                884.0,
                2591.0
              ],
              [
                915.0,
                2591.0
              ],
              [
                926.0,
                2591.0
              ],
              [
                977.0,
                2591.0
              ],
              [
                977.0,
                2509.0
              ],
              [
                77.0,
                2509.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "divin, e [divê, vin] I a. 1. 神的, 上帝的, 天主的; 神授的: les personnes divines 神的位格[注: 基督教 (Trinité) (三位一体论) 用语, 即上帝只有一个, 但包括圣父、圣子、圣灵(圣神)三个位格] / verbe divin 圣言; 圣子[三位一体中的第二位] / la nature divine 神性 / la volonté divine 神的授意 / la parole divine 神的话语 / le divin enfant [ladivinâfâ] 圣婴 / le divin Messie [Sauveur] 基督 / la loi divine 上帝的法则 / la Divine Comédie (但丁的)《神曲》 / L'homme était accoutumé à croire divin tout",
            "block_bbox": [
              54,
              2594,
              979,
              2918
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                54.0,
                2594.0
              ],
              [
                979.0,
                2594.0
              ],
              [
                979.0,
                2918.0
              ],
              [
                54.0,
                2918.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "se qui était puissant. 人们过去习惯于把一切强大的东西看作是神授的。2. 对神的，敬神的：le culte divin 对神的崇拜 / l'office divin 日课经 / l'amour divin 上帝的爱 (↔amour profane) 3. 奉为神明的，神化的，神圣的 4. [史] droit divin 神权 [即王权神授说] 5. [转] 极好的，绝妙的，神妙的，非凡的：Il fait un temps divin. 天气好极了。/ On nous servit des mets divins (= exquis). 人们为我们做了几道绝妙的菜。/ une musique divine 绝妙的音乐 / une femme d'une beauté divine 一位漂亮至极的女人 / la divine créature 可爱至极的女人 (= adorable, merveilleux) / Cette actrice est divine dans son rôle (= excellent, admirable). 这位女演员在其扮演的角色中表现非凡。/ D'après le fumeur, le tabac est divin, il n'est rien qui l'égale. 抽烟者认为，香烟妙不可言，没有任何东西能与之相比拟。\nⅡn.m.【书】神，神奇，神圣超凡：le divin et le terrestre 脱俗的与世俗的生活 / avoir la révélation du divin 得到神的启示\nANT. Diabolique; infernal; humain, terrestre; profane. Naturel. Mauxais.",
            "block_bbox": [
              1035,
              181,
              1965,
              859
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1057,
                181
              ],
              [
                1035,
                858
              ],
              [
                1954,
                858
              ],
              [
                1964,
                181
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "divina teur, trice [divinatœr, tris] I a. 1. 预言的, 预见的, 预知的: puissance divinatrice 预见能力 2. 敏锐的: instinct divinateur 敏锐的本能 / Pauline n'avait jamais tort. Elle régnait dans sa société compétente et divinatrice. 波利娜从不会出错。她凭借着她的能力和机敏主宰着公司。",
            "block_bbox": [
              1025,
              871,
              1957,
              1085
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1025.0,
                871.0
              ],
              [
                1957.0,
                871.0
              ],
              [
                1957.0,
                1085.0
              ],
              [
                1025.0,
                1085.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "divination [divina[ɑ]sjɒ] n. f. 1. 占卜(术); 预测: la divination de l'avenir 对未来的预测 / pratiquer la divination 占卜 / divination par interprétation de la constellation 用星相占卜 / divination par le marc de café 用咖啡渣占卜 2. 预感, 预见, 预知: divination instinctive 本能的预感 / C'est de la divination. 这是预感。/ la divination géniale d'un savant 一位科学家的天才的预见 (= intuition, préscience) / Par une sorte de divination, il lui déconseilla de prendre l'avion ce jour-là. 出于某种(不祥的)预感, 他建议她那天不要乘飞机。【辨异】→intuition",
            "block_bbox": [
              1016,
              1114,
              1952,
              1477
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1016.0,
                1114.0
              ],
              [
                1952.0,
                1114.0
              ],
              [
                1952.0,
                1477.0
              ],
              [
                1016.0,
                1477.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "divinatoire [divinatwar] a. 1. 占卜的，卜测的：science [art] divinatoire 占卜术 / baguette divinatoire 卜棒 [一种榛木棒，迷信者认为可用来找到水源、矿藏、珍宝等] 2. 预知的，预见的，预言的：sens divinatoire 预见 / faculté [talent] divinatoire 预见能力",
            "block_bbox": [
              1017,
              1480,
              1947,
              1679
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1017.0,
                1480.0
              ],
              [
                1947.0,
                1480.0
              ],
              [
                1947.0,
                1679.0
              ],
              [
                1017.0,
                1679.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "divinement [divinmā] adv. 1. 神奇地, 完美地, 非凡地: Elle chante divinement (= merveilleusement). 她唱得妙极了。/ Il fait divinement beau aujourd'hui. 今天天气好极了。/ boîte divinement sculptée 雕刻得非常精致的匣子 / Un esprit médiocre croit écrire divinement. 一个思想平庸的人以为能写出非凡的文章。2.【罕】受到神力, 由于神力: L'Eglise ne cesse pas d'être divinement inspirée. 教会不断地得到神灵的启示。\nANT. Mal.",
            "block_bbox": [
              1011,
              1683,
              1945,
              2008
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1011.0,
                1683.0
              ],
              [
                1945.0,
                1683.0
              ],
              [
                1945.0,
                2008.0
              ],
              [
                1011.0,
                2008.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "divinisation [diviniza[ɑ]sjō] n. f. 1. 神化, 封神, 奉若神明, 敬之若神: la divinisation des idoles 偶像的神化 2. 礼赞, 赞美: la divinisation de l'idée de liberté 对自由思想的赞美",
            "block_bbox": [
              1018,
              2005,
              1942,
              2133
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1018,
                2005
              ],
              [
                1018,
                2132
              ],
              [
                1941,
                2132
              ],
              [
                1941,
                2005
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "divinisé, e [divinize] a. 被神化的, 被奉若神明的, 被敬之若神的: héros divinisés 神化了的英雄 / empereur romain divinisé 被奉若神明的罗马皇帝",
            "block_bbox": [
              1015,
              2130,
              1942,
              2254
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1015,
                2146
              ],
              [
                1015,
                2253
              ],
              [
                1941,
                2253
              ],
              [
                1941,
                2130
              ],
              [
                1131,
                2130
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "diviniser [divinize] v.t. 1. 把…神化，封…为神，把…奉若神明，敬之若神；diviniser le soleil et la lune 把太阳和月亮奉若神明 / Les Romains divinisaient leurs empereurs. 古罗马人对他们的历代皇帝敬之若神。/ C'est un homme divinisé par son peuple. 这是一个被他的百姓神化了的人。2.【雅】把…视为至高无上；大肆赞美；使理想化：Les chrétiens ont divinisé la mort. 基督徒把死亡理想化了。/ diviniser la personne aimée 大肆称颂所爱戴的人 / Ce poème divinise l'amour. 这首诗竭力赞美爱情。/ diviniser la force 大肆赞美实力，崇尚武力 (= exalter, magnifier, déﬁer)",
            "block_bbox": [
              1011,
              2256,
              1939,
              2675
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1011.0,
                2256.0
              ],
              [
                1939.0,
                2256.0
              ],
              [
                1939.0,
                2675.0
              ],
              [
                1011.0,
                2675.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "divinité [divinite] n.f. 1.神性: reconnaître la divinité du Christ 承认基督的神性 2.神；上帝，天主[注：多用大写]：adorer [honorer] la Divinité 拜[敬奉]上帝 / les divinités des eaux [des forêts, des sources] 水[森林，泉]神 / Les Grecs adoraient de nombreuses divinités. 古希腊人对许多神都很崇拜。/ les",
            "block_bbox": [
              1011,
              2702,
              1940,
              2911
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1011.0,
                2702.0
              ],
              [
                1940.0,
                2702.0
              ],
              [
                1940.0,
                2911.0
              ],
              [
                1011.0,
                2911.0
              ]
            ]
          },
          {
            "block_label": "aside_text",
            "block_content": "D",
            "block_bbox": [
              1968,
              1015,
              2086,
              1147
            ],
            "block_id": 23,
            "block_order": null,
            "group_id": 23,
            "block_polygon_points": [
              [
                1968.0,
                1015.0
              ],
              [
                2086.0,
                1015.0
              ],
              [
                2086.0,
                1147.0
              ],
              [
                1968.0,
                1147.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7676309943199158,
              "coordinate": [
                77,
                119,
                251,
                156
              ],
              "order": null,
              "polygon_points": [
                [
                  77.0,
                  119.0
                ],
                [
                  251.0,
                  119.0
                ],
                [
                  251.0,
                  156.0
                ],
                [
                  77.0,
                  156.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6252362132072449,
              "coordinate": [
                985,
                123,
                1060,
                160
              ],
              "order": 1,
              "polygon_points": [
                [
                  985.0,
                  123.0
                ],
                [
                  1060.0,
                  123.0
                ],
                [
                  1060.0,
                  160.0
                ],
                [
                  985.0,
                  160.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7791280150413513,
              "coordinate": [
                1851,
                124,
                1967,
                159
              ],
              "order": null,
              "polygon_points": [
                [
                  1851.0,
                  124.0
                ],
                [
                  1967.0,
                  124.0
                ],
                [
                  1967.0,
                  159.0
                ],
                [
                  1851.0,
                  159.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.7657189965248108,
              "coordinate": [
                54,
                163,
                994,
                2898
              ],
              "order": 2,
              "polygon_points": [
                [
                  54.0,
                  163.0
                ],
                [
                  994.0,
                  163.0
                ],
                [
                  994.0,
                  2898.0
                ],
                [
                  54.0,
                  2898.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.42762356996536255,
              "coordinate": [
                88,
                174,
                1001,
                701
              ],
              "order": 3,
              "polygon_points": [
                [
                  88,
                  190
                ],
                [
                  88,
                  700
                ],
                [
                  990,
                  700
                ],
                [
                  1000,
                  190
                ],
                [
                  445,
                  190
                ],
                [
                  444,
                  174
                ],
                [
                  393,
                  174
                ],
                [
                  371,
                  174
                ],
                [
                  109,
                  174
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.6492161750793457,
              "coordinate": [
                85,
                709,
                992,
                1155
              ],
              "order": 4,
              "polygon_points": [
                [
                  85.0,
                  709.0
                ],
                [
                  992.0,
                  709.0
                ],
                [
                  992.0,
                  1155.0
                ],
                [
                  85.0,
                  1155.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.7124086618423462,
              "coordinate": [
                60,
                1198,
                985,
                1527
              ],
              "order": 5,
              "polygon_points": [
                [
                  60.0,
                  1198.0
                ],
                [
                  985.0,
                  1198.0
                ],
                [
                  985.0,
                  1527.0
                ],
                [
                  60.0,
                  1527.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.4469055235385895,
              "coordinate": [
                57,
                1564,
                986,
                1808
              ],
              "order": 6,
              "polygon_points": [
                [
                  57.0,
                  1564.0
                ],
                [
                  986.0,
                  1564.0
                ],
                [
                  986.0,
                  1808.0
                ],
                [
                  57.0,
                  1808.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.33748212456703186,
              "coordinate": [
                67,
                1811,
                984,
                1983
              ],
              "order": 7,
              "polygon_points": [
                [
                  67.0,
                  1811.0
                ],
                [
                  984.0,
                  1811.0
                ],
                [
                  984.0,
                  1983.0
                ],
                [
                  67.0,
                  1983.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.3964863717556,
              "coordinate": [
                57,
                2015,
                805,
                2058
              ],
              "order": 8,
              "polygon_points": [
                [
                  57.0,
                  2015.0
                ],
                [
                  805.0,
                  2015.0
                ],
                [
                  805.0,
                  2058.0
                ],
                [
                  57.0,
                  2058.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.5709850788116455,
              "coordinate": [
                59,
                2054,
                981,
                2139
              ],
              "order": 9,
              "polygon_points": [
                [
                  59,
                  2069
                ],
                [
                  59,
                  2138
                ],
                [
                  599,
                  2138
                ],
                [
                  632,
                  2138
                ],
                [
                  673,
                  2138
                ],
                [
                  791,
                  2138
                ],
                [
                  811,
                  2138
                ],
                [
                  980,
                  2124
                ],
                [
                  980,
                  2054
                ],
                [
                  208,
                  2054
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8025328516960144,
              "coordinate": [
                57,
                2138,
                981,
                2427
              ],
              "order": 10,
              "polygon_points": [
                [
                  57.0,
                  2138.0
                ],
                [
                  981.0,
                  2138.0
                ],
                [
                  981.0,
                  2427.0
                ],
                [
                  57.0,
                  2427.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.6171013712882996,
              "coordinate": [
                57,
                2426,
                978,
                2511
              ],
              "order": 11,
              "polygon_points": [
                [
                  57,
                  2426
                ],
                [
                  57,
                  2510
                ],
                [
                  977,
                  2510
                ],
                [
                  977,
                  2426
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.6335962414741516,
              "coordinate": [
                56,
                2509,
                978,
                2592
              ],
              "order": 12,
              "polygon_points": [
                [
                  56.0,
                  2523.0
                ],
                [
                  56.0,
                  2591.0
                ],
                [
                  234.0,
                  2591.0
                ],
                [
                  245.0,
                  2591.0
                ],
                [
                  266.0,
                  2591.0
                ],
                [
                  277.0,
                  2578.0
                ],
                [
                  350.0,
                  2591.0
                ],
                [
                  360.0,
                  2578.0
                ],
                [
                  427.6254678298463,
                  2576.6953481723276
                ],
                [
                  434.0,
                  2578.0
                ],
                [
                  528.0,
                  2591.0
                ],
                [
                  538.0,
                  2578.0
                ],
                [
                  563.6254678298462,
                  2576.6953481723276
                ],
                [
                  570.0,
                  2578.0
                ],
                [
                  633.0,
                  2591.0
                ],
                [
                  643.0,
                  2578.0
                ],
                [
                  790.0,
                  2591.0
                ],
                [
                  800.0,
                  2578.0
                ],
                [
                  884.0,
                  2591.0
                ],
                [
                  915.0,
                  2591.0
                ],
                [
                  926.0,
                  2591.0
                ],
                [
                  977.0,
                  2591.0
                ],
                [
                  977.0,
                  2509.0
                ],
                [
                  77.0,
                  2509.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8452823162078857,
              "coordinate": [
                54,
                2594,
                979,
                2918
              ],
              "order": 13,
              "polygon_points": [
                [
                  54.0,
                  2594.0
                ],
                [
                  979.0,
                  2594.0
                ],
                [
                  979.0,
                  2918.0
                ],
                [
                  54.0,
                  2918.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.8239204287528992,
              "coordinate": [
                1006,
                161,
                1961,
                2906
              ],
              "order": 14,
              "polygon_points": [
                [
                  1006.0,
                  161.0
                ],
                [
                  1961.0,
                  161.0
                ],
                [
                  1961.0,
                  2906.0
                ],
                [
                  1006.0,
                  2906.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.4650397300720215,
              "coordinate": [
                1046,
                176,
                1965,
                338
              ],
              "order": 15,
              "polygon_points": [
                [
                  1046,
                  193
                ],
                [
                  1046,
                  337
                ],
                [
                  1933,
                  337
                ],
                [
                  1954,
                  321
                ],
                [
                  1964,
                  305
                ],
                [
                  1964,
                  176
                ],
                [
                  1057,
                  176
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.4373984634876251,
              "coordinate": [
                1035,
                181,
                1965,
                859
              ],
              "order": 16,
              "polygon_points": [
                [
                  1057,
                  181
                ],
                [
                  1035,
                  858
                ],
                [
                  1954,
                  858
                ],
                [
                  1964,
                  181
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.3131938576698303,
              "coordinate": [
                1042,
                333,
                1962,
                717
              ],
              "order": 17,
              "polygon_points": [
                [
                  1042,
                  333
                ],
                [
                  1042,
                  701
                ],
                [
                  1370,
                  716
                ],
                [
                  1412,
                  716
                ],
                [
                  1444,
                  716
                ],
                [
                  1866,
                  716
                ],
                [
                  1941,
                  716
                ],
                [
                  1961,
                  716
                ],
                [
                  1961,
                  333
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.4899766445159912,
              "coordinate": [
                1039,
                708,
                1956,
                868
              ],
              "order": 18,
              "polygon_points": [
                [
                  1039,
                  772
                ],
                [
                  1039,
                  867
                ],
                [
                  1955,
                  867
                ],
                [
                  1955,
                  708
                ],
                [
                  1050,
                  708
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.5779237151145935,
              "coordinate": [
                1025,
                871,
                1957,
                1085
              ],
              "order": 19,
              "polygon_points": [
                [
                  1025.0,
                  871.0
                ],
                [
                  1957.0,
                  871.0
                ],
                [
                  1957.0,
                  1085.0
                ],
                [
                  1025.0,
                  1085.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8149252533912659,
              "coordinate": [
                1016,
                1114,
                1952,
                1477
              ],
              "order": 20,
              "polygon_points": [
                [
                  1016.0,
                  1114.0
                ],
                [
                  1952.0,
                  1114.0
                ],
                [
                  1952.0,
                  1477.0
                ],
                [
                  1016.0,
                  1477.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.7880914807319641,
              "coordinate": [
                1017,
                1480,
                1947,
                1679
              ],
              "order": 21,
              "polygon_points": [
                [
                  1017.0,
                  1480.0
                ],
                [
                  1947.0,
                  1480.0
                ],
                [
                  1947.0,
                  1679.0
                ],
                [
                  1017.0,
                  1679.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.7652694582939148,
              "coordinate": [
                1011,
                1683,
                1945,
                2008
              ],
              "order": 22,
              "polygon_points": [
                [
                  1011.0,
                  1683.0
                ],
                [
                  1945.0,
                  1683.0
                ],
                [
                  1945.0,
                  2008.0
                ],
                [
                  1011.0,
                  2008.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.6840358972549438,
              "coordinate": [
                1018,
                2005,
                1942,
                2133
              ],
              "order": 23,
              "polygon_points": [
                [
                  1018,
                  2005
                ],
                [
                  1018,
                  2132
                ],
                [
                  1941,
                  2132
                ],
                [
                  1941,
                  2005
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.6787211298942566,
              "coordinate": [
                1015,
                2130,
                1942,
                2254
              ],
              "order": 24,
              "polygon_points": [
                [
                  1015,
                  2146
                ],
                [
                  1015,
                  2253
                ],
                [
                  1941,
                  2253
                ],
                [
                  1941,
                  2130
                ],
                [
                  1131,
                  2130
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.7795353531837463,
              "coordinate": [
                1011,
                2256,
                1939,
                2675
              ],
              "order": 25,
              "polygon_points": [
                [
                  1011.0,
                  2256.0
                ],
                [
                  1939.0,
                  2256.0
                ],
                [
                  1939.0,
                  2675.0
                ],
                [
                  1011.0,
                  2675.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.7377219200134277,
              "coordinate": [
                1011,
                2702,
                1940,
                2911
              ],
              "order": 26,
              "polygon_points": [
                [
                  1011.0,
                  2702.0
                ],
                [
                  1940.0,
                  2702.0
                ],
                [
                  1940.0,
                  2911.0
                ],
                [
                  1011.0,
                  2911.0
                ]
              ]
            },
            {
              "cls_id": 2,
              "label": "aside_text",
              "score": 0.31555503606796265,
              "coordinate": [
                1968,
                1015,
                2086,
                1147
              ],
              "order": null,
              "polygon_points": [
                [
                  1968.0,
                  1015.0
                ],
                [
                  2086.0,
                  1015.0
                ],
                [
                  2086.0,
                  1147.0
                ],
                [
                  1968.0,
                  1147.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "戏剧艺术才是有价值的。/ Sa bonne volonté et sa gaucherie me divertissent. 他的诚心诚意与笨手笨脚让我觉得好笑。/ Faire la cuisine, c'est une activité qui me divertit. 做饭是一种使我(能)得到消遣的活动。2. [法] 盗用, 侵吞(财物): divertir une somme 盗用一笔款项 / divertir une partie d'une succession 侵吞一部分遗产 / divertir de l'argent remis en dépôt 侵吞预留资金 3. [古风, 书]〈divertir qn de qch.〉使某人撇开某事, 使某人丢下某事; 把某人从某事上岔开, 把某人的注意力从某事上转移开: divertir qn d'une occupation [d'un projet] 促使某人放弃一项工作 [一个计划] / Il faut le divertir de ses soucis. 必须让他摆脱他的那些忧虑。4. [古风] 使离开; 挡开, 移开 5. [古] 使疏远; 使转变……C'est elle qui l'a diverti de sa famille. 正是她使他疏远了自己的家庭。\n\nⅡ se divertir v. pr. 1. 消遣, 娱乐: Vous avez l'air de bien vous divertir. 看样子你们玩得很开心。/ Pour se divertir, il faisait des farces à ces voisins. 他跟邻座的人开玩笑逗乐。/ se divertir par la lecture 看书消遣 ▶ <se divertir à qch. / inf.> 用…来消遣, 用…娱乐: se divertir à jouer au football 踢足球玩 / Je me divertis à lire des romans policiers. 我读侦探小说消遣。2.【书】<se divertir de qn / qch.> 嘲笑…, 取笑…: se divertir de la madresse de qn 嘲笑某人的笨拙 / Je me suis diverti de tout ce qu'il m'a dit. 我对他所说的一切不屑一顾。/ A la fin, il pourrait bien se divertir de vous (= se moquer). 到头来他很可能要取笑你。3.【古风】回避, 避开(问题的实质等)\n\ndivertissant, e [divertisā, āːt] a. 消遣的,娱乐的;有趣的,使人开心的:un spectacle divertissant 一场有趣的表演 (= amusant, plaisant) / un récit divertissant 一则逗趣的故事 (= drôle, rigolo) / Il est très divertissant pour moi de faire du piano le soir après le travail (= réjouissant). 我觉得每天晚上工作之余弹弹钢琴是很好的消遣。/ Il n'est pas ennuyeux. Il est même divertissant. Avoue qu'il a de l'imprévu. 他不讨厌,他甚至让人开心。你得承认,他总有出人意料之举。\n\ndivertissement [divertismā] n. m. 1. 消遣, 娱乐: film de (grand) divertissement 娱乐影片 / Son divertissement favori est la lecture (= passe-temps, distraction, plaisir). 他喜欢的消遣就是看书。/ les divertissements d'une foraine 庙会的娱乐性 (= réjouissance, attraction, jeu) / un divertissement coûteux 一种昂贵的消遣 / Il se livre à ce travail pour son divertissement\n\npersonnel. 他从事这项工作是为了个人消遣。2. [法] 盗用，侵吞 3. [乐] 套曲；嬉游曲；(赋格曲中的) 间插段：divertissement de Mozart 莫扎特的套曲 4. (古代的) 幕间歌舞节目 5. [古风] 引开，转移 6. [古] 使离开；挡开，移开\n\ndivette [divet] n. f. 【古风】(音乐咖啡馆的)女歌手\n\n-divid- Inf. 表示“分割,划分”的意思,如:dividende 股息 / individu 个人\n\ndividende [dividând] n. m. 1. [数]被除数[注:除数为 diviseur] Le quotient exprime combien de fois le dividende contient le diviseur. 商表示被除数里有几个除数。2. [财]股息: dividende net 纯股息 / dividende payé sous forme d'action 以股票形式支付的股息 / toucher [recevoir] un [son] dividende 领取一份[他的那一份]股息 3. [法]①债权人从分配破产人财产中所得的金额 ②(通过商议确定的)债务分担比例 ③公司的红利份额\n\nDivide ut regnes. [divideytregnes] 【拉】分而治之。[意大利政治思想家和历史学家马基雅弗利的政治格言]\n\ndivi-divi [dividivi] (pl. ~s-~s) n. m. 【西】(植)芸实[产于南美热带区]\n\ndivin, e [divê, vin] I a. 1. 神的, 上帝的, 天主的; 神授的: les personnes divines 神的位格[注: 基督教 (Trinité) (三位一体论) 用语, 即上帝只有一个, 但包括圣父、圣子、圣灵(圣神)三个位格] / verbe divin 圣言; 圣子[三位一体中的第二位] / la nature divine 神性 / la volonté divine 神的授意 / la parole divine 神的话语 / le divin enfant [ladivinâfâ] 圣婴 / le divin Messie [Sauveur] 基督 / la loi divine 上帝的法则 / la Divine Comédie (但丁的)《神曲》 / L'homme était accoutumé à croire divin tout\n\nse qui était puissant. 人们过去习惯于把一切强大的东西看作是神授的。2. 对神的，敬神的：le culte divin 对神的崇拜 / l'office divin 日课经 / l'amour divin 上帝的爱 (↔amour profane) 3. 奉为神明的，神化的，神圣的 4. [史] droit divin 神权 [即王权神授说] 5. [转] 极好的，绝妙的，神妙的，非凡的：Il fait un temps divin. 天气好极了。/ On nous servit des mets divins (= exquis). 人们为我们做了几道绝妙的菜。/ une musique divine 绝妙的音乐 / une femme d'une beauté divine 一位漂亮至极的女人 / la divine créature 可爱至极的女人 (= adorable, merveilleux) / Cette actrice est divine dans son rôle (= excellent, admirable). 这位女演员在其扮演的角色中表现非凡。/ D'après le fumeur, le tabac est divin, il n'est rien qui l'égale. 抽烟者认为，香烟妙不可言，没有任何东西能与之相比拟。\n\nⅡn.m.【书】神，神奇，神圣超凡：le divin et le terrestre 脱俗的与世俗的生活 / avoir la révélation du divin 得到神的启示\n\nANT. Diabolique; infernal; humain, terrestre; profane. Naturel. Mauxais.\n\ndivina teur, trice [divinatœr, tris] I a. 1. 预言的, 预见的, 预知的: puissance divinatrice 预见能力 2. 敏锐的: instinct divinateur 敏锐的本能 / Pauline n'avait jamais tort. Elle régnait dans sa société compétente et divinatrice. 波利娜从不会出错。她凭借着她的能力和机敏主宰着公司。\n\ndivination [divina[ɑ]sjɒ] n. f. 1. 占卜(术); 预测: la divination de l'avenir 对未来的预测 / pratiquer la divination 占卜 / divination par interprétation de la constellation 用星相占卜 / divination par le marc de café 用咖啡渣占卜 2. 预感, 预见, 预知: divination instinctive 本能的预感 / C'est de la divination. 这是预感。/ la divination géniale d'un savant 一位科学家的天才的预见 (= intuition, préscience) / Par une sorte de divination, il lui déconseilla de prendre l'avion ce jour-là. 出于某种(不祥的)预感, 他建议她那天不要乘飞机。【辨异】→intuition\n\ndivinatoire [divinatwar] a. 1. 占卜的，卜测的：science [art] divinatoire 占卜术 / baguette divinatoire 卜棒 [一种榛木棒，迷信者认为可用来找到水源、矿藏、珍宝等] 2. 预知的，预见的，预言的：sens divinatoire 预见 / faculté [talent] divinatoire 预见能力\n\ndivinement [divinmā] adv. 1. 神奇地, 完美地, 非凡地: Elle chante divinement (= merveilleusement). 她唱得妙极了。/ Il fait divinement beau aujourd'hui. 今天天气好极了。/ boîte divinement sculptée 雕刻得非常精致的匣子 / Un esprit médiocre croit écrire divinement. 一个思想平庸的人以为能写出非凡的文章。2.【罕】受到神力, 由于神力: L'Eglise ne cesse pas d'être divinement inspirée. 教会不断地得到神灵的启示。\n\nANT. Mal.\n\ndivinisation [diviniza[ɑ]sjō] n. f. 1. 神化, 封神, 奉若神明, 敬之若神: la divinisation des idoles 偶像的神化 2. 礼赞, 赞美: la divinisation de l'idée de liberté 对自由思想的赞美\n\ndivinisé, e [divinize] a. 被神化的, 被奉若神明的, 被敬之若神的: héros divinisés 神化了的英雄 / empereur romain divinisé 被奉若神明的罗马皇帝\n\ndiviniser [divinize] v.t. 1. 把…神化，封…为神，把…奉若神明，敬之若神；diviniser le soleil et la lune 把太阳和月亮奉若神明 / Les Romains divinisaient leurs empereurs. 古罗马人对他们的历代皇帝敬之若神。/ C'est un homme divinisé par son peuple. 这是一个被他的百姓神化了的人。2.【雅】把…视为至高无上；大肆赞美；使理想化：Les chrétiens ont divinisé la mort. 基督徒把死亡理想化了。/ diviniser la personne aimée 大肆称颂所爱戴的人 / Ce poème divinise l'amour. 这首诗竭力赞美爱情。/ diviniser la force 大肆赞美实力，崇尚武力 (= exalter, magnifier, déﬁer)\n\ndivinité [divinite] n.f. 1.神性: reconnaître la divinité du Christ 承认基督的神性 2.神；上帝，天主[注：多用大写]：adorer [honorer] la Divinité 拜[敬奉]上帝 / les divinités des eaux [des forêts, des sources] 水[森林，泉]神 / Les Grecs adoraient de nombreuses divinités. 古希腊人对许多神都很崇拜。/ les",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0032f1bc-bd30-40d1-9e91-2c241f3b04c4/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A32%3A16Z%2F-1%2F%2F4c4d3c4b1eafd70bdbdda3e50bdcc382d855d213300f733c3c1d6412839054d7"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0032f1bc-bd30-40d1-9e91-2c241f3b04c4/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A32%3A16Z%2F-1%2F%2F4332f4b8c43c685aafd470ece512d5baa52511833e1f58d3e809fc20f2625d53"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0032f1bc-bd30-40d1-9e91-2c241f3b04c4/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A32%3A16Z%2F-1%2F%2F252cfeadfa9e515b6829c7bbd21fdae1b0c4f138e16eaaac108f2f7ec8a5aa74"
  ]
}